<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="40dp"
    android:background="@drawable/tab_selected"
    tools:context="com.snap.wall.activity.PrimaryActivity">

    <com.snap.wall.mytool.Mytext
        android:id="@+id/textview_wallpaper"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:padding="10dp"
        android:layout_marginTop="5dp"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="17sp"
        app:apply_font="true" />

    <ImageView
        android:layout_width="65dp"
        android:layout_height="0dp"
        android:paddingEnd="15dp"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:id="@+id/im_search"
        android:paddingStart="12dp"
        android:layout_marginEnd="10dp"
        android:layout_alignTop="@id/textview_wallpaper"
        android:layout_alignBottom="@id/textview_wallpaper"
        android:layout_alignParentEnd="true"
        android:src="@drawable/search_black"/>

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/viewpager2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="54dp"
        android:layout_below="@id/textview_wallpaper" />
    <TableLayout
        android:id="@+id/tab_layout"
        android:layout_alignParentBottom="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp">

            <TextView
                android:id="@+id/tab_home"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_margin="4dp"
                android:layout_weight="1"
                android:background="@drawable/bg_purple_round"
                android:gravity="center"
                android:padding="6dp"
                android:textColor="@android:color/black" />

            <TextView
                android:id="@+id/tab_like"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_margin="4dp"
                android:layout_weight="1"
                android:background="@drawable/bg_purple_round"
                android:gravity="center"
                android:padding="6dp"
                android:textColor="@android:color/black" />

            <TextView
                android:id="@+id/tab_setting"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_margin="4dp"
                android:layout_weight="1"
                android:background="@drawable/bg_purple_round"
                android:gravity="center"
                android:padding="6dp"
                android:textColor="@android:color/black" />
        </TableRow>
    </TableLayout>


</RelativeLayout>